test: &default

  # Credentials for REST APIs
  
  # Mode can be 'live' or 'sandbox'
  mode: sandbox

  # Credentials for Classic APIs
  #app_id: APP-80W284485P519543T
  username: vendeur2_api1.quartz-agence.com
  password: DV8N5WJ99B3F9XR4
  signature: AFcWxV21C7fd0v3bYYYRCpSSRl31A0ZCUMdM5PSBzplf61L2JGijF.WT
  # # With Certificate
  # cert_path: "config/cert_key.pem"
  sandbox_email_address: vendeur@quartz-agence.com

  # # IP Address
  # ip_address: 127.0.0.1
  # # HTTP Proxy
  # http_proxy: http://proxy-ipaddress:3129/

  # verbose_logging: true

development:
  <<: *default

production:
  mode: live
  username: pascaline.prudhommemassue_api1.3p.quartz.xyz
  password: ZBBWG954VE5WUUCA
  signature: AgRak4ODOk2p3XD5MQf46daOlpuJAatMlIZUZxJVrAyiKafoTlIdPARf
  # # With Certificate
  # cert_path: "config/cert_key.pem"
  #sandbox_email_address: vendeur@quartz-agence.com

